{% extends 'base.html' %}

{% load static %}
{% block content %}

<div class="main-story10 d-flex flex-column justify-content-center">
    {% if messages %}
        {% for message in messages %}
            <p>{{message}}</p>
        {% endfor %}
    {% endif %}
    
    <div class="row">

        <div class="right-page col">
            <div class="login-content mx-5 my-5">

                <div class="title">
                    <h3>Create a new account</h3>
                </div>
            
            <div class="register-form">
                <form method="POST">
                    {% csrf_token %} 
                    {{ form }}
                    <div>
                        <button type="submit" name="btn-signup" id='btn-signUp' class="btn btn-dark mt-4">SIGN UP</button>
                    </div>
                </form>
            </div>
        
            <div class="info mt-5">
                <p>
                    Have an account already? <a class="sign-up-in-link" href="{% url 'login' %}"><strong>Sign in.</strong></a>
                </p>
            </div>
        </div>
    </div> 
</div>

{% endblock content %}
